/* MAIN MENU */
.pageNavigation {
    position: absolute;
    top: 32px;
    right: 40px;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-left: 180px;
}
.pageNavigation.showFB{
	right: 70px;
}
.fbLink{
	margin-left:15px;
	}
	.fbLink img{
			    height: 18px;
    			margin-bottom: 3px;
		}
#school .pageNavigation {
    font-family: "proxima-nova", verdana;
  /*top: 32px;*/
}
#school #footerExtended .pageNavigation {
  top: 20px;
}
#school li .level2 {
    padding: 6px 15px 6px 2px;
  border-bottom: 1px solid #333;
}
  #school li .level2:last-child {
    border-bottom: 0;
  }
#school .pageNavigation li.level1 li:hover {
  background-color: #333;
}
#BildMuseet .pageNavigation li.level1 ul li:hover a {
  color: #fff;
}
#school .pageNavigation li.level1 ul li:hover a {
  color: #fff;
}

#footerMenu.pageNavigation {
  right: -15px; /* Counteract right padding */
}
#school #footerMenu.pageNavigation {
  right: -5px;
}
#footerMenu.pageNavigation.mobile {
  right: 0;
}
#langBtn {
    position:  absolute;
    top:  34px;
    right:  0px;
}

.pageNavigation a {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #aaa;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: 0.1em;
  padding: 10px 15px;
}
#school .pageNavigation a {
  text-transform: none;
  letter-spacing: 0;
  color: #aaa;
  padding: 2px 15px 4px 8px;
  border-left: 1px solid #999;
  font-size: 1.1em;
  line-height: 15px;
  text-decoration: none;
  font-family: "proxima-nova", verdana;
}
#school .pageNavigation li.level1 li a {
  border-left: 0;
  font-size: 1em;
}


.pageNavigation a:hover, .pageNavigation li:hover > a {
  color: #fff;
}
#BildMuseet .pageNavigation .selected {
  color: #fff !important;
}
#school .pageNavigation .selected {
    color: #fff !important;
  border-left-color: #fff;
}


.pageNavigation li.level1 ul a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	font-size: 15px;
	color: #aaa;
	display: block;
	white-space: nowrap;
}
.pageNavigation li.level1 li {
    background: #000;
}
#BildMuseet .pageNavigation li.level1 li {
  background-color: transparent;
}
#school .pageNavigation li.level1 li {
  background-color: transparent;
}
.pageNavigation li.level1 li a:hover, .pageNavigation li.level1 li:hover {
  color: #aaa;
  background: #000;
}

    .pageNavigation li.hasChildren, .pageNavigation li.hasChildren > a {
        position: relative;
        /* cursor: default; */
    cursor: pointer;
    }

    .pageNavigation li.level2 ul {
        right: 100%;
        top: 0px;
        bottom: auto;
    }

    .pageNavigation li.level1 ul a.selected {
        color: #aaa;
        cursor: default;
    }

    .pageNavigation .showNav {
        color:  #fff;
    }

#school #footerMenu.desktop li.level1 {
  padding: 5px;
  margin-left: 20px;
}
#school #footerMenu.desktop li.level1 > a {
  padding: 0;
  border: 0;
}

    #footerMenu.desktop .pageNavigation {
        margin: 0px;
    }

    #footerMenu.desktop li.level1 ul {
        bottom: 26px;
        top: auto;
        right: 0px;
        left: auto;
    }

li.showNav {
  cursor: pointer;
}
    
    
    
    
    

    /* MOBILE */


    .pageNavigation.mobile.openNavigationTree {
        position:  absolute;
        top: 90px;
        width:  auto;
        left:  0px;
        right:  0px;
        background: #000;
        margin:  0px -50px;
        padding-top:  0px;
    }

        .pageNavigation.mobile li.level1 {
            background:  #222;
        }
        .pageNavigation.mobile li.level2 {
            background:  #444;
        }
		#school .pageNavigation.mobile li.level2 {
		  padding: 0;
		}

        .pageNavigation.mobile li.level3 {
            background:  #666;
        }
    
        .pageNavigation.mobile a {
			padding: 14px 10px;
            font-family: "ocr-b-std", sans-serif;
            text-transform: uppercase;
            font-size: 15px;
            display: block;
            white-space: nowrap;
        }
		#school .pageNavigation.mobile a {
			padding: 14px 0;
			font-weight: bold;
			font-size: 1em;
			border-top: 1px solid #666;
		}
			.pageNavigation.mobile .level2 > a {
				padding: 9px 10px;
			}
#school #footerMenu.mobile a {
  padding: 2px 15px 4px 8px;
  float: left;
  border-top: 0;
}
.menuFooterNav {
  width: 35%;
  float: right;
}
.menuFooterContent {
  padding-top: 20px;
  width: 65%;
  float: left;
}
        /*.pageNavigation.mobile a:hover, .pageNavigation.mobile li:hover {
            color: #aaa;
            background: #000;
        }*/

        .pageNavigation.mobile.openNavigationTree .showNav {
            position: absolute;
            top:  -58px;
            right:  90px;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -khtml-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }
    
    .pageNavigation.mobile ul, .pageNavigation.mobile li {
        display: none;
        text-align: center;
    }
	.pageNavigation.mobile #searchLang {
		display: block;
		position: absolute;
		top: 6px;
		right: 45px;
	}
		.pageNavigation.mobile.openNavigationTree #searchLang {
			top: -52px;
			right: 135px;
		}
	.pageNavigation.mobile #searchLang ul, 
	.pageNavigation.mobile #searchLang li {
		display: block;
	}
#school #footerMenu.mobile > ul > li {
  display: block;
  overflow: hidden;
  margin-bottom: 10px;
  /*float: left;*/
}
        .pageNavigation.mobile li.showNav, .pageNavigation.mobile > ul {
            display: block;
        }

    .pageNavigation.mobile.openNavigationTree > ul, .pageNavigation.mobile.openNavigationTree > ul > li {
        display: block;
    }

    .pageNavigation.mobile .openNavigationTree > ul > li, .pageNavigation.mobile .openNavigationTree > ul {
        display: block;
    }

.pageNavigation.mobile li.showNav {
    margin-top:  5px;
    font-family: "ocr-b-std";
    background:  none;
    text-transform:  uppercase;
    font-weight:  100;
    letter-spacing:  0.1em;
    font-size:  15px;
}

.pageNavigation.mobile li.showNav {
	width:36px;
	height:36px;
	text-indent:-1000em;
	overflow:hidden;
	background: transparent url(/img/menumobile.png) no-repeat center top;
	margin-top: -4px;
}

#school .pageNavigation.mobile li.showNav {
  font-family: "proxima-nova";
  text-transform: none;
  letter-spacing: 0;
}

#footerMenu.mobile.openNavigationTree {
    top: auto;
    bottom: 0px;
    margin:  0px;
}
    #footerMenu.mobile.openNavigationTree .showNav {
        top:  auto;
        bottom:  -52px;
    	right: 0;
    }

    #footerMenu.mobile.openNavigationTree > ul > li > a {
        display:  none;
    }

    #footerMenu.mobile.openNavigationTree > ul > li > ul, #footerMenu.mobile.openNavigationTree > ul > li > ul > li {
        display:  block;
    }

    #footerMenu.mobile li.level2 {
        background-color:  #222;
    }

    #footerMenu.mobile li.level3 {
        background-color:  #444;
    }
/* DESKTOP */
.pageNavigation.desktop li.level1 ul {
    display: none;
    position: absolute;
    right: 0px;
    top: 26px;
}
#school .pageNavigation li.level1 ul {
  left: 8px;
  right: auto;
  background-color: #000;
  padding-top: 4px;
}
#BildMuseet .pageNavigation li.level1 ul {
  background-color:#000;
  padding: 5px 0;
}
#school #footerMenu.pageNavigation li.level1 ul {
  left: -6px;
  z-index:10000;
} 

#school .pageNavigation.desktop li.level1 ul a {
        font-family: "proxima-nova",Arial,helvetica,sans-serif;
    font-weight: bold;
        color: #999;
        border-top: 0;
  }

    .pageNavigation.desktop li.level1 {
        float: left;
        position: relative;
        padding: 5px 8px;
        /* padding: 5px 10px; */
    }

    .pageNavigation.desktop li.level1 > a {
        font-family: "ocr-b-std";
    }
  #school .pageNavigation.desktop li.level1 > a {
        font-family: "proxima-nova", verdana;
    font-weight: bold;
    }
#mainMenu.desktop ul {
    float: left;
}
.pageNavigation.desktop li.level1 ul {
    display: none;
}

.pageNavigation.desktop li.openNavigationTree > ul {
    display: block;
}

.pageNavigation.desktop li.level1.openNavigationTree a {
    background: #000;
}
#school .pageNavigation.desktop li.level1.openNavigationTree a {
    background-color: transparent;
  border-left-color:#fff;
  padding-left: 9px;
}
#school .pageNavigation.desktop li.level1.openNavigationTree > a {
  background-color: transparent;
}
/*.pageNavigation.desktop li.level1.hasChildren:hover {
    background: #333;
}*/
#school .pageNavigation.desktop li.level1.hasChildren:hover {
    background: #222;
}
#school .pageNavigation.desktop li.level1:hover > a {
    color: #fff;
}

#mainMenu.pageNavigation.desktop li.level2 > ul
{
    position:absolute;
    width: auto;
    height: auto;
    overflow: visible;
    top: 0px;
    right: 100%;
}

.pageNavigation.desktop li.showNav {
    display: none;
}

/* SEARCH */

#searchBtn
{
    margin-left: 0px;
    padding-left: 12px !important;
    background: url(/img/serach.png) center center no-repeat;
    width: 18px;
    height: 18px;
    cursor: pointer;
}
#searchBtn .searchField {
	background: #333;
	padding: 25px;
	position: absolute;
	top: 35px;
	left: 50%;
	display: none;
	text-align: center;
	margin-left: -80px;
	padding: 0;
}
	.mobile #searchBtn .searchField {
		top: 25px;
	}

#searchBtn .searchField .send {
	display: block;
	box-sizing: border-box;
	width: 100%;
}

#school #searchBtn .searchField .send {
  font-family: "proxima-nova";
}

#searchBtn .searchField input.text {
	width: 140px;
	margin: 0;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
